<div class="expanded no-margin-top polls-show-header">
  <div class="row">
  <div class="small-1 medium-2"></div>
    <div class="small-10 medium-8 column padding">
      <% if @poll.related.nil? %>
        <%= back_link_to polls_path, t("polls.show.back") %>
      <% else %>
        <%= link_to t("polls.poll_header.back_to_proposal"), [@poll.related] %>
      <% end %>

      <h1><%= @poll.name %></h1>

      <%= safe_html_with_links simple_format(@poll.summary) %>

      <% if @poll.geozones.any? %>
        <ul class="no-bullet margin-top tags">
          <% @poll.geozones.each do |g| %>
            <li class="inline-block"><span><%= g.name %></span></li>
          <% end %>
        </ul>
      <% end %>
    </div>

    <aside class="small-12 medium-3 column margin-top">
      <%= render partial: "shared/social_share", locals: {
        share_title: t("shared.share"),
        title: @poll.name,
        url: poll_url(@poll),
        description: @poll.name,
        mobile: @poll.name
      } %>
    </aside>
  </div>
</div>
